6Views0Replies

Author Options:

Cant install "sudo apt-get install libapache2-mod-php5 php5 -y"? Answered

It dosent exist anymore.
Please help to to fix this.
Regards
Michal

Discussions